## lhc 0.5-2

=== Makefile ===
#############################################################################
# Makefile for building: lhc
# Generated by qmake (2.01a) (Qt 4.7.4) on: sb oct 8 03:43:51 2011
# Project:  lhc.pro
# Template: app
# Command: /home/je/QtSDK/Desktop/Qt/474/gcc/bin/qmake -spec ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -o Makefile lhc.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -I. -I../../../../QtSDK/Desktop/Qt/474/gcc/include/QtCore -I../../../../QtSDK/Desktop/Qt/474/gcc/include/QtGui -I../../../../QtSDK/Desktop/Qt/474/gcc/include -Iqca-2.0.3/include/QtCrypto -I. -I.
LINK          = g++
LFLAGS        = -m64 -Wl,-rpath,/home/je/QtSDK/Desktop/Qt/474/gcc/lib
LIBS          = $(SUBLIBS)  -L/home/je/QtSDK/Desktop/Qt/474/gcc/lib -L/home/je/proyectos_qt/lhc-work/lhc-0.5/src/qca-2.0.3/lib/x86 -lqca -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/je/QtSDK/Desktop/Qt/474/gcc/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainhashes.cpp \
		dialog.cpp \
		calculations.cpp \
		output.cpp \
		settings.cpp \
		dialogverify.cpp moc_mainhashes.cpp \
		moc_output.cpp \
		moc_calculations.cpp \
		moc_dialog.cpp \
		moc_settings.cpp \
		moc_dialogverify.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainhashes.o \
		dialog.o \
		calculations.o \
		output.o \
		settings.o \
		dialogverify.o \
		moc_mainhashes.o \
		moc_output.o \
		moc_calculations.o \
		moc_dialog.o \
		moc_settings.o \
		moc_dialogverify.o \
		qrc_resources.o
DIST          = ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/g++.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/unix.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/linux.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/qconfig.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/modules/qt_webkit_version.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_functions.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_config.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/exclusive_builds.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_pre.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/debug.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_post.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/warn_on.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/unix/thread.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/moc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/resources.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/uic.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/yacc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/lex.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/include_source_dir.prf \
		lhc.pro
QMAKE_TARGET  = lhc
DESTDIR       = 
TARGET        = lhc

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainhashes.h ui_output.h ui_dialog.h ui_settings.h ui_dialogverify.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: lhc.pro  ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64/qmake.conf ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/g++.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/unix.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/linux.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/qconfig.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/modules/qt_webkit_version.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_functions.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_config.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/exclusive_builds.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_pre.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/debug.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_post.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/warn_on.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/unix/thread.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/moc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/resources.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/uic.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/yacc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/lex.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/include_source_dir.prf \
		/home/je/proyectos_qt/lhc-work/lhc-0.5/src/qca-2.0.3/lib/x86/libqca.prl
	$(QMAKE) -spec ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -o Makefile lhc.pro
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/g++.conf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/unix.conf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/linux.conf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/qconfig.pri:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/modules/qt_webkit_version.pri:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_functions.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_config.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/exclusive_builds.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_pre.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/debug.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_post.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/warn_on.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/unix/thread.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/moc.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/resources.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/uic.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/yacc.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/lex.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/include_source_dir.prf:
/home/je/proyectos_qt/lhc-work/lhc-0.5/src/qca-2.0.3/lib/x86/libqca.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -o Makefile lhc.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/lhc1.0.0 || $(MKDIR) .tmp/lhc1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/lhc1.0.0/ && $(COPY_FILE) --parents mainhashes.h output.h calculations.h dialog.h settings.h dialogverify.h .tmp/lhc1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/lhc1.0.0/ && $(COPY_FILE) --parents main.cpp mainhashes.cpp dialog.cpp calculations.cpp output.cpp settings.cpp dialogverify.cpp .tmp/lhc1.0.0/ && $(COPY_FILE) --parents mainhashes.ui output.ui dialog.ui settings.ui dialogverify.ui .tmp/lhc1.0.0/ && (cd `dirname .tmp/lhc1.0.0` && $(TAR) lhc1.0.0.tar lhc1.0.0 && $(COMPRESS) lhc1.0.0.tar) && $(MOVE) `dirname .tmp/lhc1.0.0`/lhc1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/lhc1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainhashes.cpp moc_output.cpp moc_calculations.cpp moc_dialog.cpp moc_settings.cpp moc_dialogverify.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainhashes.cpp moc_output.cpp moc_calculations.cpp moc_dialog.cpp moc_settings.cpp moc_dialogverify.cpp
moc_mainhashes.cpp: calculations.h \
		qca-2.0.3/include/QtCrypto/QtCrypto \
		qca-2.0.3/include/QtCrypto/qca.h \
		qca-2.0.3/include/QtCrypto/qca_core.h \
		qca-2.0.3/include/QtCrypto/qca_export.h \
		qca-2.0.3/include/QtCrypto/qca_support.h \
		qca-2.0.3/include/QtCrypto/qca_tools.h \
		qca-2.0.3/include/QtCrypto/qca_textfilter.h \
		qca-2.0.3/include/QtCrypto/qca_basic.h \
		qca-2.0.3/include/QtCrypto/qca_publickey.h \
		qca-2.0.3/include/QtCrypto/qca_cert.h \
		qca-2.0.3/include/QtCrypto/qca_keystore.h \
		qca-2.0.3/include/QtCrypto/qca_securelayer.h \
		qca-2.0.3/include/QtCrypto/qca_securemessage.h \
		qca-2.0.3/include/QtCrypto/qcaprovider.h \
		qca-2.0.3/include/QtCrypto/qpipe.h \
		dialog.h \
		settings.h \
		output.h \
		dialogverify.h \
		mainhashes.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) mainhashes.h -o moc_mainhashes.cpp

moc_output.cpp: settings.h \
		output.h \
		dialogverify.h \
		output.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) output.h -o moc_output.cpp

moc_calculations.cpp: qca-2.0.3/include/QtCrypto/QtCrypto \
		qca-2.0.3/include/QtCrypto/qca.h \
		qca-2.0.3/include/QtCrypto/qca_core.h \
		qca-2.0.3/include/QtCrypto/qca_export.h \
		qca-2.0.3/include/QtCrypto/qca_support.h \
		qca-2.0.3/include/QtCrypto/qca_tools.h \
		qca-2.0.3/include/QtCrypto/qca_textfilter.h \
		qca-2.0.3/include/QtCrypto/qca_basic.h \
		qca-2.0.3/include/QtCrypto/qca_publickey.h \
		qca-2.0.3/include/QtCrypto/qca_cert.h \
		qca-2.0.3/include/QtCrypto/qca_keystore.h \
		qca-2.0.3/include/QtCrypto/qca_securelayer.h \
		qca-2.0.3/include/QtCrypto/qca_securemessage.h \
		qca-2.0.3/include/QtCrypto/qcaprovider.h \
		qca-2.0.3/include/QtCrypto/qpipe.h \
		calculations.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) calculations.h -o moc_calculations.cpp

moc_dialog.cpp: dialog.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) dialog.h -o moc_dialog.cpp

moc_settings.cpp: output.h \
		settings.h \
		dialogverify.h \
		settings.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) settings.h -o moc_settings.cpp

moc_dialogverify.cpp: output.h \
		settings.h \
		dialogverify.h \
		dialogverify.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) dialogverify.h -o moc_dialogverify.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		lhc48x48.png \
		lhc.png
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/rcc -name resources resources.qrc -o qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainhashes.h ui_output.h ui_dialog.h ui_settings.h ui_dialogverify.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainhashes.h ui_output.h ui_dialog.h ui_settings.h ui_dialogverify.h
ui_mainhashes.h: mainhashes.ui
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/uic mainhashes.ui -o ui_mainhashes.h

ui_output.h: output.ui
