=== debian/changelog ===
lhc (0.5-2) unstable; urgency=low

   * Changed arquitecture from "any" to "armel", due to problems with 386 

 -- Je <drex341@gmail.com>  Wed, 05 Oct 2011 04:27:41 +0200
