=== debian/control ===
Source: lhc
Section: user/utilities
Priority: extra
Maintainer: Je <drex341@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage:

Package: lhc
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Little Hash Calculator
 Calculates MD5, SHA1, SHA224, SHA256, SHA384, SHA512 and Base64
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAA8SAAAOxAH3O/qdAAALWUlEQVRYw41Y25Icx3E9J7O6ey672AVAiLgQNEXSpESZ4ZDDEfoD
 P+nF4W/RV/kP/GQ7/ERSdMiiTIi6mARBAgSwwN6np7syjx96AYIgdoB6mJiZ6M46dTJPZlbyN7/5
 12GI4+P13t7JMNSIjEgJG5dIA5x0yUknC2AAgMzsgSQhDVICxEuWgARWwABEGYbo+9r3te/HYV3H
 mhFBEjgPFKf9zLbI+TAsybn7lrGlGTBG3DUbzeowHGYGWTZamwwGMJwBOj5e9309OuoPDlfrPmrN
 iAronJMJSInk66VcLWXH7ELTbJvtSF1UH8f1yUln1pcyZJ5GPMo8fbLrC609/XJyBmhv76Tvx4PD
 /v79o34dY806jNSLnUaShPvV7e1/MrvWNLx6tVksvG1dwLjG/gEODrZPTkYzmL1Z6631+lat3z5x
 6I9XTI4GVkA/uawO67rua7+O9RDjWMe+nkNsJc3s4nL55tWrN3Z3F8slLl6EEV50YUdGHB2x1vne
 Xnt0ZI8fK6KPOBqGr6UV2ZHP8SQpgQACGIEKjCUix5q15lhzHOs41HGMFwHKTLTtte3td65ff+/d
 d5uLF+Guw0McnYDE1hYvvYZLlxCBBw/swQPt7/swXAH+lvwy80HEtPFzmFIKqT6BVUtERkRErcM4
 9nUcYxyfZ4gEEGbX3nnnXz744M2f/rTd3S1m2t/Hx5/kw4cyw9+8aR9+aG+/jZs39dprfOstljL/
 61/b/f1L0nat/31y8tk43ifLD6NhkthThrJImFTAHzz4g+9SAeaLxdVf/OLG++8vL1xArQKwXuPe
 PT24X5sWTeNXruDyZS6XKAXb23jzTet7RTT7+1el18kvgfs/SgQCRGIKWvIs1gTwHF0SSPeuaa69
 /vpb77/fXLmCTNUKAO5YzNG2IOUmQBHIRAQA7O7i+nW7dEnDkMMwd981a36s/+fiquDlS4vF8o03
 fvbLX/7DzZtzKU9PmYlasVjgV7+yb+82R0f4yRVcu8bZ7CmrWC558yZrxZ/+pL7f6bpr5B+B4XzF
 vQIgEhJK4cWL7WuvdWYYR7iDRCZKwY0b3NriyQm2t7GzA3dIZ28BmM954YLcmVkiGmlzhnxVhkCi
 bXM+V9MAQNui75EJAIsF2haXL8MdpZz9OS0zuGM2o1mRmClJL60krwTIDIsFdnawvY31Gpk8OdHE
 hNkUQ5CQiWeFQaJp1HU0c8lfVh+fBzQBf+FLmjZuGjQNIlCKSjnbOwIbdspUJp9h5QWPSuAzipoq
 n5Ek7QwXwacmSIikkWbGUtA0aFvM5ygFERNhGwBZBCS5oxTLtAj+wD4AGOCAEYBQrBRrZE3jXeMp
 WRb3Z2mvoyWb/UM8ehTb29jdxWKBpkGtGEccHGC9xjiewXqWrUmJp6egRTcbuvk6raB25BO3SEhB
 AprMKVNnYXHzMDdz96ZJhjEhTYcgISCEx/vj3qN++wLmszNiasUwYL0+Mz6OZ2imz0mGq1WuVlaK
 l+ZU2KfD2U7JT9D3gAS4QS54cTdzN3crxQIG9xyfioGAUwntH66+u3/cr3Rh2+ZznZyc4ZgSzxTU
 tX7P0PTPyYkdHgD2mP5dzT2a3Jon0TRBkVKQnCY5UPxnH/5zCENgtc6EwUw8g+ju5sWK05oUTldu
 fN1YtrYwn5sZSvlBsOtsizN/PXigr27XL28/fHT8b8FbsFNzdy/mzslyU6xMP81KWBHdCt3N08zM
 zYqbaK5n5UCQlHi8f3zv95/tzWdlNmvfeQdNo+NjrtdnCLruWZep7+3uvbh37/jw5E7gHn1FNE9z
 9FPJQJKFJKRLDmQxN7pZcRa3gIEm4UetsDAMsffN/dt/+CPb9vLF3a3Z3LpOsxnMYIb5/KwqHR9j
 tbL9fXz9zd7Dg2/6+NKaBDvoRRVjSpZIhSksk8XbxkXvspl1YakQfEQKP+qlEv2dvf95eHj3s1s3
 bn3xwS//fvnee81ibhEisb2N5RJ7e/j8c331VR4c7z9a/7vsntqxoZ+XgZUBuERll5EWKDa5zN2K
 W9KYDIfp+eYOpFJYr+rD08fjZ1/M2tn1rrv8xo1uqvyloBQ8esSv79T/u71O28PyobUnpuZcNAKd
 UEgZI2lOeqEZ3VmmQDNjWugFDAGTXIkIf3wSX95/1H7z7YXlogPkzp0dzGYgsPcojo5P5ruHTUt6
 CznOWQQgE8jMDIMIerG2dVlpVWY1TAqJ9kJAT8wIEWH9kEO/1ukpSLYtuw5b2+hm6PtcjzH3aOYt
 GcK5gKZmSxkSwU4hJYtNvEw69OpSusv0o4b8Cc+EYKVpm8ZLmR7ilALaRm3DUmCkmZs7rWATIACm
 hNJRPOGiFTOny9wn5VOwJDa3CQU0x1T7CFBTNupmmM1gxum6ZO708mJxPRtIJoXLXTLQi7eNg6Wi
 mUWWgkgMiQ03YJIRpWvoTmPbgqau42xGSKteEtvWunnTzDs6lBsAEUhkyTRwRa8ZKlacKfNkcQOd
 mbnpbk9AJIvTSKJp4AXzOTL14IHufI1xRDdj25kXlzlto8sEmSzcikMOWKGZP5umScbUcpwLyDLM
 Od1i2xZth8UCteLu3fzzX3S6CmvSG1hTxIR4PtuCUmmiWTW5EV5KVyrplaXLdCmymDaqjMjqbcPi
 ZlguMF9yuaS7Mr3WhGpdc3Xads3Mmk0uI6EwRWRQ2dLGCBW6m8E8rRSDjHKlpPMPRRhscpmxaTGb
 sevQdbhxA++/x4s75e531h+OyqY0Y4TjRRQJIARmTunIXTKTFZrTQZd52NRsZGDzEswLaCS6DvMF
 2hbLJW7exDjyHz/tPv0tD8cUGmsdo0M8h+/JFQTEcMopL6UpFVYqS6eIREhmG6c5tEz3Ga1xt+0t
 7O7IDIuFSP785/j1r325wO++KOt2Vtqaxg2mkEURUU1qwZamQncGrcjcTQylFW6+PMlo5qRNKmsa
 uGu6kR0f49u7ediHL/pmBrrbpoRGmYFukBW3dMiKuXkB3VkKlFTYxrRIAEqzM9mXgrZDU0Dy+Bh/
 +TP+4z/r7e8G2+m7Gcxd3JgYlWkApkpKpRdvGzN5Rpmx8bTUNEjY5DNkYTE6jbMZlks0hYeHuHOH
 H32UH33cj814fVcXli0bU25wGZSDJ8I9oyGeuizTHObpMKX8vPnZ98uMThF21p1NHXQEaigyBMHM
 SmEjxQaGBHpSJjP3LG7wYu6eNKeVNMg4pelNF14iDc6YipZIASwFOzv4yRXO2nK0tliBLF4kbkqM
 mcEAJbrTnZPLnFmUZbCwVIJFG+/fTGTJ1obpkgkCmWhb3LyJv/uQV6/OT79EHA9mJ83cVDcZi0BG
 plsOjdKR9oQhIx0GsxRzIxwAMqLQDEQmp6zujqbVpUvY3fHtnZhdlLVmVlTOBSTJWMiACr2Ye7oX
 GuGEGwtIuRShjbInIcoymRXucDs769E+Hz1Ud3G42AxbN4eymLqUTWdjehJSmJPuVrzQYE4vKA1h
 iCSoDaUMAA2Sjobxu/3hwQO2M5jh9tf47Sf85PMx3z24vju4g2XichPVSoOlAGtoIxQsJAiQ0whC
 oMDNMQQSaVnLeH9lf/jcItB1/PhjffT7vH006O11u5WIaWa5sY+ZqplEiAYaYSpnV1lJWVOaxkqb
 PCYwITIXcXAcn9zKg0Obdfj4f+Pr44id2rRVVdDLRmUCBEUoQ1mVISWUJcajWrOuc+zHsUZNZb7S
 aEmOcRu/e+yf/pfnKe2NajfCCxWqq5dO7s46vRgjY8yxr/1BrI9j7EuMqxgzhohhPdaImkphc74/
 I0o0RMvTlhF2YRGllSqi50vndgBAQczIjDHGPofTHE6zrovqqIiMUB00RkZkgq9gcFoGLC5BQUKx
 etW3vj9WpiIUY8SQMWaM/w9XhMBvqNlVEAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMS0wOS0yN1Qw
 MjozMToxOSswMjowMH+Q+9IAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTEtMDktMjdUMDI6MzE6MTkr
 MDI6MDAOzUNuAAAAAElFTkSuQmCC
